<?php

/************************************************************************************/
/*                                                                                  */
/* Maty Scripts Analysis for PHP-Nuke 6.5-7.6                                       */
/* v2.2                                                                             */
/*                                                                                  */
/* Copyright © 2002-2005 by: Maty Scripts (webmaster@matyscripts.com)               */
/* http://www.matyscripts.com                                                       */
/*                                                                                  */
/* Italian translation by http://www.phpnukemaximus.it                              */
/*                                                                                  */
/*                                                                                  */
/*                                                                                  */         
/*                                                                                  */
/*This program is free software. You can redistribute it and/or modify              */
/* it under the terms of the GNU General Public License as published by             */
/* the Free Software Foundation; either version 2 of the License.                   */
/*                                                                                  */
/************************************************************************************/

define("_MSA_ACTIVEAUTHORS"," Autori Attivi: ");
define("_MSA_ADDEXCLUDEIP","Aggiungi Indirizzo IP da Escludere");
define("_MSA_ADDEXCLUDEUSER","Aggiungi Nome Utente da Escludere");
define("_MSA_ADMIN","Amministrazione");
define("_MSA_ADMINFUNCTIONS","Amministrazione Utenti" );
define("_MSA_ADMINOPTIONS","Opzioni");
define("_MSA_AITEMS","Vista Generale");
define("_MSA_AMOUNTDOWNLOADS"," File scaricabili: ");
define("_MSA_AONLINE","Ultime Pagine Visitate");
define("_MSA_APRIL","Aprile");
define("_MSA_ARTICLESSEC"," Articoli nelle Sezioni: ");
define("_MSA_AUGUST","Agosto");
define("_MSA_AVIEW","Pagina dei Dettagli");
define("_MSA_AVIEWS","Numero massimo di celle visualizzabili in:");

define("_MSA_BACKTODETSTATS","Torna alle Statistiche Dettagliate");
define("_MSA_BACKTOMAIN","Torna all'Indice");
define("_MSA_BACKUP","Backup Database come File SQL" );
define("_MSA_BLOCKCOUNTRY","Top-Ten Stati Visitatori");
define("_MSA_BLOCKONLINE","Ultime 10 pagine visitate");
define("_MSA_BLOCKVIEW","MS-Analysis");
define("_MSA_BROWSER","Browser" );

define("_MSA_CDELINACTIVEMSA","Sei sicuro di voler cancellare il seguente Utente <u>Solo</u> dalla Tabella Utenti di MSA?" );
define("_MSA_CDELINACTIVEMSAPHP","Sei sicuro di voler cancellare il seguente Utente dalle Tabelle Utenti di MSA <u>E</u> di PHP-Nuke?" );
define("_MSA_CDELINACTIVESMSA","Sei sicuro di voler cancellare <u>TUTTI</u> gli Utenti selezionati <u>solo</u> dalla Tabella Utenti di MSA?" );
define("_MSA_CDELINACTIVESMSAPHP","Sei sicuro di voler cancellare <u>TUTTI</u> gli Utenti selezionati dalla Tabella Utenti di MSA <u>E</u> di PHP-Nuke?" );
define("_MSA_CLOSE","Chiudi" );
define("_MSA_COLORS","Colori");
define("_MSA_COMESFROM","Questo articolo proviene da");
define("_MSA_COMMENTSPOSTED"," Commenti Inviati: ");
define("_MSA_COUNTRY","Luogo" );

define("_MSA_DAILYSTATS","Statistiche Giornaliere per");
define("_MSA_DATAUPDATE","Aggiornamento di tutte le statistiche.<br><br>
                          Si consiglia di selezionare: <i>Statico</i>. In questo modo l'impatto sulla performance 
						  del vostro sistema host sarà minimo.<br><br>
                          Se potete configurare il vostro host, scegliete: 
                          <i>Statico (Aggiornato da CRON).</i> Consultate il file installation.txt 
						  per le istruzioni di configurazione.<br><br>
                          Se la vostra interfaccia non vi permette di utilizzare i CRON JOBS, scegliete: 
                          <i>Statico (Aggiornato da MSA).</i> Le statistiche verranno aggiornate automaticamente 
						  ogni ora. Questa opzione non è consigliata per siti ad elevato volume di traffico.<br><br>
                          Se preferite statistiche aggiornate ad ogni singola pagina visitata, 
						  scegliete: <i>Dinamico</i>. Tenete presente che ciò può avere un forte 
						  impatto sulle prestazioni dell'host." );
define("_MSA_DATE","Data");
define("_MSA_DAY","d M Y");
define("_MSA_DAYS","Giorni" );
define("_MSA_DAYSAGO","gg fa" );
define("_MSA_DECEMBER","Dicembre");
define("_MSA_DEFSE","Definisci Motori di Ricerca");
define("_MSA_DELETE", "Cancella");
define("_MSA_DELETEALLINACTIVEUSR1","Cancella TUTTI gli Utenti Inattivi selezionati nella Tabella Utenti di MSA" );
define("_MSA_DELETEALLINACTIVEUSR2","Cancella TUTTI gli Utenti Inattivi selezionati in MSA <u>E</u> nella Tabella Utenti di PHP-Nuke" );
define("_MSA_DELETEINACTIVEUSR","Cancella Utenti Inattivi" );
define("_MSA_DELETERROR","Il record non può essere cancellato dal database");
define("_MSA_DELETETABLE", "Sei sicuro di voler reimpostare questa tabella ? Tutte le statistiche accumulate in questa tabella saranno irrimediabilmente perse !");
define("_MSA_DELINACTIVEMSA","Cancella solo dalla Tabella Utenti di MSA" );
define("_MSA_DELINACTIVEMSAPHP","Cancella dalle Tabelle Utenti di MSA <u>E</u> di PHP-Nuke" );
define("_MSA_DISABLED","Disabilitato" );
define("_MSA_DOWN","Discendente" );
define("_MSA_DOWNLOADS1", "Attualmente ci sono");
define("_MSA_DOWNLOADS2", "file scaricati");
define("_MSA_DOWNLOADS3", "volte");
define("_MSA_DWNLC"," Numero delle Categorie nei Downloads: ");
define("_MSA_DWNLSIZE"," MB di dati scaricati: ");

define("_MSA_EMAIL","Indirizzo E-mail" );
define("_MSA_ENABLED","Abilitato" );
define("_MSA_ENDISABLE","Abilita/Disabilita il Modulo MS-Analysis" );
define("_MSA_ENTERVALUE","Prego, inserire un valore" );
define("_MSA_EXCLUDEIP","Escludi Indirizzi IP");
define("_MSA_EXCLUDESITES","Siti Esclusi" );
define("_MSA_EXCLUDEUSERS","Escludi Utenti");

define("_MSA_FAQ"," Domande Frequenti (FAQ): ");
define("_MSA_FEBRUARY","Febbraio");
define("_MSA_FLAG", "Bandiera");
define("_MSA_FRIDAY","Venerdi");

define("_MSA_GENAVERAGES","Media" );
define("_MSA_GENBROWSERS", "Browsers");
define("_MSA_GENCOUNTRIES", "Stati");
define("_MSA_GENMODULES", "Moduli");
define("_MSA_GENOS", "Sistemi Operativi");
define("_MSA_GENOTHERBROWSERS", "Web Crawlers");
define("_MSA_GENQUERIES", "Parole Cercate");
define("_MSA_GENREFERRALS", "Referenti");
define("_MSA_GENRESOLUTION", "Risoluzioni Schermo");
define("_MSA_GENSENGINES", "Motori di Ricerca");
define("_MSA_GENSETTINGS","Impostazioni Generali");
define("_MSA_GENTITLE", "Lista Generale TOP-VISITE");
define("_MSA_GENTOTAL", "Totale");
define("_MSA_GENTYPEBROWSERS", "Browsers per Tipo");
define("_MSA_GENUSERS", "Utenti");
define("_MSA_GMTHOUR","Ora");
define("_MSA_GMTHOURS","Ore");
define("_MSA_GOBACK","Indietro" );
define("_MSA_GPAGESVIEWS", "Ultimi 7 giorni");

define("_MSA_HEIGHT","Altezza");
define("_MSA_HITS", "Nr. Visite");
define("_MSA_HITS","Nr. Visite");
define("_MSA_HITS","Pagina N° Visite" );
define("_MSA_HOST","ISP/Host" );
define("_MSA_HOUR","Ora");
define("_MSA_HOURLYSTATS","Statistiche Orarie per");
define("_MSA_HOURS","Ora");

define("_MSA_INACTIVEUSR","Utenti che non visitano il Sito da:" );
define("_MSA_INTREST","Interessi" );
define("_MSA_IP","Indirizzo IP" );

define("_MSA_JANUARY","Gennaio");
define("_MSA_JULY","Luglio");
define("_MSA_JUNE","Giugno");

define("_MSA_LAST10BBTOPICS","Ultime 10 Discussioni iniziate nel Forum");
define("_MSA_LAST10COMMENTS","Ultimi 10 Commenti di");
define("_MSA_LAST10DOWNLOADS","Ultimi 10 Downloads inviati da");
define("_MSA_LAST10SUBMISSIONS","Ultimi 10 Articoli inviati da");
define("_MSA_LAST10WEBLINKS","Ultimi 10 Web Links inviati da");
define("_MSA_LASTVISIT", "Ultima volta qui");
define("_MSA_LINKSCAT"," Categorie nei Links: ");
define("_MSA_LINKSINLINKS"," Links nei Web Links: ");

define("_MSA_MARCH","Marzo");
define("_MSA_MAY","Maggio");
define("_MSA_MENUNUKEDEFTHEME","Tema di default" );
define("_MSA_MENUNUKEINSTTHEMES","Temi installati" );
define("_MSA_MENUNUKESELECTEDTHEMES","Visualizza Selezione Tema" );
define("_MSA_MENUNUKESTATS", "Statistiche Maximus");
define("_MSA_MENUNUKETHEMES","Temi" );
define("_MSA_MENUNUKEUSERTHEMES","Utenti che hanno selezionato questo Tema" );
define("_MSA_MENUOVERVIEW", "Vista Generale");
define("_MSA_MENUPAGEVISITS", "Ultime pagine visitate");
define("_MSA_MISCSTATS","Statistiche Generali del Sito");
define("_MSA_MONDAY","Lunedi");
define("_MSA_MONTHS","Mese");
define("_MSA_MONTLYSTATS","Statistiche mensili per");
define("_MSA_MOSTDAY","Giorno di maggior traffico");
define("_MSA_MOSTDAY","Giorno più impegnato");
define("_MSA_MOSTHOUR","Ora di maggior traffico");
define("_MSA_MOSTHOUR","Ora più impegnata");
define("_MSA_MOSTMONTH","Mese di maggior traffico");
define("_MSA_MOSTMONTH","Mese più impegnato");
define("_MSA_MSADELETEUSER","Cancella Utente" );
define("_MSA_MSADELETEUSERS","Cancella Utente" );
define("_MSA_MSAEDITUSER","Edita Utenti" );
define("_MSA_MSASUSPENDUSER","Sospendi Utente" );
define("_MSA_MSAURL","URL del vostro sito, per l'esclusione dalla lista dei referenti" );
define("_MSA_MSAVERSION","MS-Analysis" );

define("_MSA_NAME", "Nome");
define("_MSA_NAME","Nome");
define("_MSA_NEWSTATS","Statistiche fino al" );
define("_MSA_NEWSWAITING"," News in Attesa di essere Pubblicate: ");
define("_MSA_NO", "No");
define("_MSA_NOSUCHIPADDR","Indirizzo IP non presente nel database di MS-Analysis" );
define("_MSA_NOSUCHUSER","Utente non presente nel Database di MS-Analysis" );
define("_MSA_NOVEMBER","Novembre");
define("_MSA_NUKEVERSION"," Versione PHP-Nuke: ");

define("_MSA_OCC","Occupazione" );
define("_MSA_OCTOBER","Ottobre");
define("_MSA_ON", "su");
define("_MSA_ONLINE","Utenti Attualmente Online");
define("_MSA_ONLINEBROWSER", "Browser");
define("_MSA_ONLINECOUNTRY", "Stato");
define("_MSA_ONLINEDATE", "Tempo");
define("_MSA_ONLINEGUEST", "(Anonimo)");
define("_MSA_ONLINEHOST", "Host");
define("_MSA_ONLINEMOD", "Modulo");
define("_MSA_ONLINEOPSYSTEM", "Sistema Op.");
define("_MSA_ONLINETITLE1", "Ultimo");
define("_MSA_ONLINETITLE2", "Visitatori");
define("_MSA_ONLINEUSER", "Utente");
define("_MSA_OS","Sistema operativo" );
define("_MSA_OVERVIEWALL","Traffico complessivo" );
define("_MSA_OVERVIEWLASTDAYS1","Traffico degli ultimi" );
define("_MSA_OVERVIEWLASTDAYS2","giorni" );
define("_MSA_OVERVIEWPERIODS","Seleziona visualizzazione" );
define("_MSA_OVERVIEWTODAY","Traffico odierno" );
define("_MSA_OVERVIEWTYPE","Pagina di riepilogo di MS-Analysis");

define("_MSA_PAGE1","Pagina" );
define("_MSA_PAGE2","Seleziona Pagina" );
define("_MSA_PAGE3","di" );
define("_MSA_PAGE4","Pagina" );
define("_MSA_PAGESVIEWED"," pagine visitate");
define("_MSA_PAGESVIEWS","visite da");
define("_MSA_PAGEVIEWS"," Pagine Viste: ");
define("_MSA_POINTS","Punti" );
define("_MSA_PRUNINGAUTO","Ripulisci le tabelle ogni [xx] giorni automaticamente");
define("_MSA_PRUNINGEVERY","Ogni");
define("_MSA_PRUNINGEXPLANATION","Nota: ogni [xx] giorni, le tabelle contenenti più di [tot] links saranno ripulite automaticamente. L'MSA cancellerà per primi i links con 1 sola visita. 
								  Se esistono ancora più di [tot] links in una tabella, verranno cancellati i links con 2 visite, ecc.
                                  <br><br><b>Lascia vuoto il relativo campo o inserisci '0', se una tabella non deve essere ripulita anche se la pulizia automatica è attivata.</b>");
define("_MSA_PRUNINGLINKS","Links");
define("_MSA_PRUNINGMAX","Max");
define("_MSA_PRUNINGMESSAGE1","Pulizia automatica disattivata");
define("_MSA_PRUNINGMESSAGE2","Pulizia automatica tra");
define("_MSA_PRUNINGMESSAGE3","giorni");
define("_MSA_PRUNINGNOAUTO","Pulizia automatica -DISATTIVATA-");
define("_MSA_PRUNINGSETTINGS","Settaggi di pulizia");
define("_MSA_PRUNINGSTARTFROM","giorni a partire da");
define("_MSA_PRUNINGYESAUTO","Pulizia automatica -ATTIVATA-");

define("_MSA_QUERYID","ID Query di Ricerca" );

define("_MSA_REGDATE","Data di registrazione" );
define("_MSA_REGTODAY","Registrati Oggi");
define("_MSA_REGYESTERDAY","Registrati Ieri");
define("_MSA_RESETALL", "Sei sicuro di voler resettare TUTTE le tabelle delle statistiche? Tutte le informazioni finora raccolte saranno permanentemente cancellate!");
define("_MSA_RESETLASTXDATE","Reset del traffico degli ultimi X giorni?");
define("_MSA_RESETTABLE", "Reimposta Tabella");
define("_MSA_RESETTODAY","Reset del traffico odierno?");
define("_MSA_RETURNBASICSTATS","Torna alle Statistiche Base");
define("_MSA_REVIEWS"," Recensioni: ");

define("_MSA_SACTIVECONTENTS"," Contenuti Categorie/Pagine: ");
define("_MSA_SACTIVESTORIES"," Articoli Attivi: ");
define("_MSA_SACTIVETOPICS"," Argomenti Attivi: ");
define("_MSA_SATURDAY","Sabato");
define("_MSA_SAVE","Salva");
define("_MSA_SCREENTYPE","Pagina di default in MS-Analysis" );
define("_MSA_SEARCH","<BR>0 = Intera Frase, 1 = Singole Parole" );
define("_MSA_SEARCHINACTIVEUSR","Cerca" );
define("_MSA_SEARCHINFO","Cerca informazioni su un utente");
define("_MSA_SEARCHIP","Cerca indirizzo IP" );
define("_MSA_SEARCHUSER","Cerca un Utente" );
define("_MSA_SECTIONS"," Sezioni: ");
define("_MSA_SELECTEDINACTIVEUSR","Seleziona gli Utenti Inattivi" );
define("_MSA_SEPTEMBER","Settembre");
define("_MSA_SHOWINACTIVEUSR","Mostra gli Utenti che non visitano il Sito da:" );
define("_MSA_SIG","Firma" );
define("_MSA_SINCE","da" );
define("_MSA_SOFAR","finora");
define("_MSA_SORTDIRASC","Ascendente" );
define("_MSA_SORTDIRDESC","Discendente" );
define("_MSA_SORTON","Ordinato per" );
define("_MSA_SORTONHITS","N° Visite" );
define("_MSA_SORTONID","Id" );
define("_MSA_SORTONTIME","Tempo" );
define("_MSA_SPAGESVIEWS","Pagine Visualizzate");
define("_MSA_SQUERY","Memorizza le ricerche come" );
define("_MSA_STATS","Statistiche Accessi");
define("_MSA_STATSRESET","Reset delle statistiche");
define("_MSA_STORIESPUBLISHED"," Storie Pubblicate: ");
define("_MSA_SUNDAY","Domenica");
define("_MSA_SYMBOL", "Simbolo");

define("_MSA_TABLEMAIN","Mantenimento Tabella" );
define("_MSA_TABLEPRUNING","Pulizia periodica");
define("_MSA_THEURL","L'URL è:");
define("_MSA_THURSDAY","Giovedi");
define("_MSA_TIME","Ultima Visita" );
define("_MSA_TIMEZONE","Fuso orario");
define("_MSA_TODAYIS","Oggi è il");
define("_MSA_TOP","Top");
define("_MSA_TOTALDOWNLOADS"," Numero Totale Downloads: ");
define("_MSA_TOTALVISITSHOURS","Totale delle Pagine Visitate ogni Ora");
define("_MSA_TOTALVISITSMONTHS","Totale delle Pagine Visitate ogni Mese");
define("_MSA_TOTALVISITSWEEKDAYS","Totale delle Pagine Visitate ogni Giorno");
define("_MSA_TOTHITS"," Pagine Visualizzate da ");
define("_MSA_TOTMEM"," Totale Membri:");
define("_MSA_TUESDAY","Martedì");

define("_MSA_UMONTH","Mese");
define("_MSA_UP","Ascendente" );
define("_MSA_UPATEERROR","Errore Aggiornamento!" );
define("_MSA_UPDATEDYNAMIC","Dinamico" );
define("_MSA_UPDATEERROR","Errore: Non posso aggiornare le tabelle MSA");
define("_MSA_UPDATESTATIC","Statico" );
define("_MSA_UPDATESTATIC1","Statico (Agg. da CRON)" );
define("_MSA_UPDATESTATIC2","Statico (Agg. da MSA)" );
define("_MSA_URL","URL" );
define("_MSA_USERINFO","Informazioni utente");
define("_MSA_USERNAME","Nome utente" );
define("_MSA_USREMAIL"," E-Mail: ");
define("_MSA_USRFN"," Nome Completo:");
define("_MSA_USRIP"," Indirizzo-IP Host: ");
define("_MSA_USRLINE","Dettagli dell'Utente: ");
define("_MSA_USRLN"," Username: ");
define("_MSA_USRRD"," Data di registrazione: ");
define("_MSA_USRUF"," Residenza: ");
define("_MSA_USRWWW"," Homepage: ");

define("_MSA_VIEW","Mostra Dettagli Utente");
define("_MSA_VIEWDETAILED","Guarda Statistiche Dettagliate");
define("_MSA_VIEWERROR","Prego, compilare tutti i campi" );
define("_MSA_VISITOROVERVIEW","Statistiche Visitatori" );
define("_MSA_VISITOROVERVIEWGRAPH","Grafici statistici dei visitatori" );
define("_MSA_VISITSDAYS","Pagine Visitate ogni giorno" );
define("_MSA_VISITSHOURS","Visite orarie per");
define("_MSA_VISITSMONTHS","Visite mensili per");
define("_MSA_VISITSYEARS","Visite annuali per");

define("_MSA_WEDNESDAY","Mercoledi");
define("_MSA_WERECEIVED","Abbiamo ricevuto");
define("_MSA_WIDTH","Larghezza");
define("_MSA_WRITEERROR","<b>Impossibile scrivere sul file. Accertarsi di avere i permessi di lettura e scrittura per la directory !</b>" );

define("_MSA_YEAR","Anno");
define("_MSA_YEARLYSTATS","Statistiche Annuali");
define("_MSA_YEARS","Anno");
define("_MSA_YES", "Sì");
define("_MSA_YESTERDAY","Ieri" );